<?php
const DB_HOST = "localhost";
if(strstr($_SERVER['HTTP_HOST'], "localhost")){
    define("DB_NAME", "schoolportalng");
    define("DB_USER", "root");
    define("DB_PASS", "");
}else{
    define("DB_NAME", "xrnkcymh_potal1b");
    define("DB_USER", "xrnkcymh_potal1b");
    define("DB_PASS", "xrnkcymh_potal1b");
}   
    
  